# Tests the SVG offset filter primitive
# An offset filter should have the same effect as changing the origin of the rectangle.
---
root:
  items:
    - type: stacking-context
      bounds: 0 0 0 0
      items:
      - type: rect
        bounds: 20 20 100 100
        color: red
